.showOnMobile {
    display: none !important;
}

.thisImg {
    width: 24px;
    height: 24px;
}

.thisImgXl {
    width: 48px;
    height: 48px;
}

.thisImgXXl {
    width: 96px;
    height: 96px;
}

.thisImgL {
    width: 36px;
    height: 36px;
}

.flex {
    display: flex;
}

.anotherOne{
    margin-top: 20px;
    margin-left: -25px;
}

.elevated {
    transition: .7s;
}

.elevated:hover {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.left-labels {
    text-align: left !important;
    float: left;
}

.right-labels{
    text-align: right !important;
    float: right;
}

.right-labels i{
    font-size: 24px;
    margin-right: 10px;
}

.helpers :hover{
    color:black;
    cursor: pointer;
}

.float-div{
    display: flex;
    justify-content: space-between;
}

.smallText i{
    font-size: 17px !important;
}

.aprCalculation {
    color:black;
}

.smallInstructions {
    font-size: 13px;
    line-height: 18px;
}

.thisImgSM{
    width: 14px;
    height: 14px;
}

.walletBalance{
    background-color: rgba(0,0,0,0.5);
    border-radius: 25px;
    padding: 2px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.walletBalance img{
    width: 24px;
    height: 24px;
    margin-right: 3px;
}

.logo_light{
    max-width: 70%;
}

.rates{
    background-color: rgba(0,0,0,0.5);
}

.ratesLineup{
    color: white;
}

.ratesLineup li{
    font-size: 15px !important;
    font-weight: normal;
    margin-left: 25px;
}

.ratesLineup b{
    font-size: 18px;
}

.text-success {
    color: greenyellow !important;
}

.myGroupInput {
    border:solid 1px #C300D8 !important;
}

.card {
    border-radius: 25px;
    border: solid 3px #FC3465 !important;
}

.profileButton{
    display: none;
}

.table th{
    border-top: none;
    font-weight: bold;
    color:black
}
.table td{
    border-top: none;
    color:black
}

.tooltip {
    position: relative;
    display: inline-block;
    z-index: inherit;
    opacity: 100%;
    font-size: unset;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.modal-content{
    border-radius: 25px;
}

.circle-loader {
    margin-bottom: 1.5em;
    border: 3px solid rgba(0, 0, 0, 0.2);
    border-left-color: #0acda2;
    animation: loader-spin 1.2s infinite linear;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    width: 7em;
    height: 7em;
}

.load-complete {
    -webkit-animation: none;
    animation: none;
    transition: border 500ms ease-out;
}

.load-complete.checkmark {
    border-color: #0acda2;
}

.load-complete.failmark {
    border-color: #cd0a58;
}

.failmark > div.draw {
    display: block;
}
.failmark > div.draw:before {
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: failmark;
    transform: scaleX(-1) rotate(135deg);
}
.failmark > div.draw:before {
    opacity: 1;
    height: 2.5em;
    width: 2.5em;
    transform-origin: left top;
    border-right: 3px solid #cd0a58;
    border-top: 3px solid #cd0a58;
    content: "";
    left: 1.55em;
    top: 1.8em;
    position: absolute;
}
.failmark > div.draw:after {
    opacity: 1;
    height: 2.5em;
    width: 2.5em;
    transform-origin: left top;
    border-right: 3px solid #cd0a58;
    border-top: 3px solid #cd0a58;
    content: "";
    left: 5em;
    top: 5.1em;
    position: absolute;
}
.failmark > div.draw:after {
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: failmark;
    transform: scaleX(-1) rotate(314deg);
}

.checkmark > div.draw {
    display: block;
}
.checkmark > div.draw:after {
    opacity: 1;
    height: 3.5em;
    width: 1.75em;
    transform-origin: left top;
    border-right: 3px solid #0acda2;
    border-top: 3px solid #0acda2;
    content: "";
    left: 1.75em;
    top: 3.5em;
    position: absolute;
}
.checkmark > div.draw:after {
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: checkmark;
    transform: scaleX(-1) rotate(135deg);
}

@keyframes loader-spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes failmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }
    20% {
        height: 0;
        width: 2.5em;
        opacity: 1;
    }
    40% {
        height: 2.5em;
        width: 2.5em;
        opacity: 1;
    }
    100% {
        height: 2.5em;
        width: 2.5em;
        opacity: 1;
    }
}
@keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }
    20% {
        height: 0;
        width: 1.75em;
        opacity: 1;
    }
    40% {
        height: 3.5em;
        width: 1.75em;
        opacity: 1;
    }
    100% {
        height: 3.5em;
        width: 1.75em;
        opacity: 1;
    }
}

.liveSale{
    background-color: white;
    align-self: center;
    padding: 5px;
    color:black !important;
    box-shadow: 0 0 0 0 #C300D8;
    border-radius: 25%;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.liveSaleButt{
    box-shadow: 0 0 0 0 #C300D8;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.loaderModal {
    border: solid 3px #5957cd;
}

.loaderModal h1, h2, h3, h4, h5, h6{
    color: #c72d92;
}

.errorText{
    color: red!important;
    margin-left: 15px;
    display: flex;
}

.mySub{
    font-size: 7px;
    color: white;
    border: solid 1px red;
    border-radius: 15px;
    padding: 3px;
    background-color: #ff1f1f;
}

.newmySub{
    font-size: 7px;
    color: white;
    border: solid 1px springgreen;
    border-radius: 15px;
    padding: 3px;
}

.mySup2{
    top: -15px !important;
    left: -10px;
    z-index: 999999999;
    color: white;
    border: solid 1px red;
    border-radius: 15px;
    padding: 3px;
    background-color: #ff1f1f;
}

.colME{
    margin-top: 2px;
    width: auto !important;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}


/* Responsives Classes */

@media(max-width: 612px){
    .showOnMobile {
        display: block !important;
    }

    .hideOnMobile{
        display: none !important;
    }
}

@media(min-width: 720px){
    .showOnMobile {
        display: none !important;
    }
}
